Subject: RE: Philosophy Unhacked (was: RE: [hackers-il] Monkey Trial)

From: Chen Shapira <[email-masked]>
Date: Wed, 2 Aug 2000 12:07:59 +0200

> Just my own thoughts.

And by the usual rule - my contra-thoughts:
I started this group as a community, centered around a common interest in
science and technology.
Every line and thread of discussion is wellcome. Nothing is off-topic, if it
interests people enough to generate discussion then its worth talking about
(am I tautologing here?)

Some topics can go on only for very short time before they begin to be
boring and repitative. Philosophy is one of them, old flamewars are another.
So OmerZ says this is silly, and we all stop and realise it is very silly
indeed, and we shut up.

C.S.